@import url('https://fonts.googleapis.com/css2?family=Gamja+Flower&display=swap');

@font-face {
    font-family: 'gsl';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gsm';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gsb';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

::selection {background:#2867c3; color:#fff;}
::-moz-selection{background:#2867c3; color:#fff}



/*header*/
#gbox #w_gnb > li { width:220px; }
#gbox #w_gnb ul li a { font:17px ntr; letter-spacing: -0.6px; }

/*footer*/
#w_footer { padding:50px 0 50px; } 
#w_footer ul#sns { top:49px; }


/* index.php */
#section3 { background:url(/images/emain4.jpg) no-repeat center/cover; }

/* sub layout */
#sub4 { background: url(/images/bg_esub4.jpg) no-repeat center/cover; }



/*sub1_1*/
#sub1_1 .cont4 .history > li h4 span { width:200px; }

/* sub1_8  GLOBAL NETWORK */
#sub1_8 .cont1 strong { font:22px ntb; color:#000; display: block; margin-bottom: 10px; }
#sub1_8 .cont1 article div { display: none; }
#sub1_8 .cont1 article div.on { display: block; }
#sub1_8 .cont1 article div > ul { border-top:1px solid #000; border-bottom:1px solid #000; margin-bottom: 80px; }
#sub1_8 .cont1 article div > ul > li { border-bottom:1px solid #e0e0e0; padding:10px 0; }
#sub1_8 .cont1 article div > ul > li:after { content:""; clear:both; display: block; }
#sub1_8 .cont1 article div > ul > li:last-child { border-bottom:none; }
#sub1_8 .cont1 article div > ul > li h3 { width: 100px; float:left; color:#000; font:16px ntb;   }
#sub1_8 .cont1 article img { margin-bottom: 30px; width: 100%; }
#sub1_8 .cont1 article i img { width:auto; }
#sub1_8 .cont1 article i { font:14px ntb; color:#003a8f; cursor: pointer; float: right; margin-top:10px; }
#sub1_8 .cont1 ul ul { float:left; }
#sub1_8 .cont1 ul li h2 { font-size:18px; }
#sub1_8 .cont1 ul li em { font:normal 16px ntb; color:#000; margin-top:10px; margin-bottom:10px; float: left; }
#sub1_8 .cont1 ul ul li { padding:4px 0;}
#sub1_8 .cont1 ul ul li span { color:#000; font:16px ntb; display: inline-block; width: 90px;  }
#sub1_8 .cont1 iframe { width:100%; }





/* sub1_9 */ 
#sub1_9 .pad { border-bottom:1px solid #e0e0e0; }
#sub1_9 .pad article { width:auto; }
#sub1_9 .cont1 figure { width: 390px; height: 200px; border:1px solid #ddd; border-radius: 5px; float:left; margin-right: 30px; }
#sub1_9 .cont1 figure img { width: 90%; }
#sub1_9 .cont1 article div { width: auto; float:left; word-break: keep-all; }
#sub1_9 .cont1 article div p { word-break: keep-all; margin-bottom: 20px; }
#sub1_9 .cont1 article div a { font:14px/24px ntr; color:#fff; background: #7d7d7d; display: inline-block; text-align: center; border-radius: 5px; height: 26px; margin-right: 10px; padding:0 10px; }
#sub1_9 .cont1 article div a span { font-family: ntb; }
#sub1_9 .cont2 article div { width: auto; float:left; word-break: keep-all; }
#sub1_9 .cont2 article div p { word-break: keep-all; margin-bottom: 20px; }
p.ps2 { margin-top: 20px; font-size: 15px;}
#sub1_9 .cont2 article figure { width: 390px; height:200px; border:1px solid #ddd; border-radius: 5px; margin-right: 30px; float:left; }
#sub1_9 .cont2 article figure img { width: 90%; }
#sub1_9 .cont2 article div a { font:14px/24px ntr; color:#fff; background: #7d7d7d; display: inline-block; text-align: center; border-radius: 5px; height: 26px; margin-right: 10px; padding:0 10px; }


/* sub5_3*/

#sub5_3.sub5_4 p { padding-left:250px; }
#sub5_3.sub5_4 article ul { padding-left:250px; }



 



@media (max-width:800px) { /* 모바일용 */
.pc { display: none !important; }

.wrap { width:94%; }

/*index*/
#section3 { background:url(/images/emain4_m.jpg) no-repeat center/cover; }
	
/*header*/
#gbox #w_gnb > li { width:auto; }

/*footer*/
#w_footer { padding:40px 0; }
#w_footer ul#sns { top:85px; }

/*sub1_1*/
#sub1_1 .cont4 .stitle { display:none; }

/*sub1_7*/
#sub1_7 .cont2 ul li h2 { text-align:center; }

/*sub1_9*/
#sub1_9 .cont1 figure { width:100%; }
#sub1_9 .cont2 article figure { width:100%; }

/*sub3_1*/
#sub3_1 .cont2 ul li span { font:14px ntm; }
#sub3_1 .cont2 ul li em { display:block; font:14px ntm; }

/*sub5_3*/
#sub5_3.sub5_4 p { padding-left:0; }
#sub5_3.sub5_4 p span { display:block; position:unset; }
#sub5_3.sub5_4 article ul { padding-left:0; }


}

@media (min-width:801px) { /* PC용 */
.mob { display: none !important; }   

} 


